Gestiono
Referencia de APIOrganization

Create Organization webhook

POST /v1/organization/webhook • validated by `postWebhook`

← Back to full API reference
POST/v1/organization/webhookAuthentication required
  • Requires organization permissions for this resource.
  • Validated by Zod schema: postWebhook.
  • This route is commonly used as a webhook endpoint.

Request details

Path params

No path parameters for this endpoint.

Query params

No explicit query schema was captured for this endpoint.

Body fields

  • name (required)

    Type: string

  • url (required)

    Type: string

  • subscribed (required)

    Type: array

    Example:

  • subscribed[] (required)

    Enum-like validator generated by zodFromObj

Default payloads

Path params

json
{}

Query

json
{}

Body

json
{
  "name": "string",
  "url": "string",
  "subscribed": [
    "string"
  ]
}

Sample response

json
{
  "success": true,
  "message": "Sample response placeholder for POST /v1/organization/webhook"
}

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

POST/v1/organization/webhookAuthentication required

Group: Organization

POST /v1/organization/webhook • validated by `postWebhook`

  • Requires organization permissions for this resource.
  • Validated by Zod schema: postWebhook.
  • This route is commonly used as a webhook endpoint.

Body fields

  • namerequired
    Type: string
  • urlrequired
    Type: string
  • subscribedrequired
    Type: array
    Ejemplo:
  • subscribed[]required
    Enum-like validator generated by zodFromObj

3. Prepare request payload

4. Server response

Run a request to inspect the real-time response for your environment.